# Uses of Class
javafx.beans.property.adapter.ReadOnlyJavaBeanLongProperty

Packages that use ReadOnlyJavaBeanLongProperty
Package
Description
javafx.beans.property.adapter
Provides various classes that act as adapters between a regular Java Bean property and a corresponding `JavaFX Property`.

## Uses of ReadOnlyJavaBeanLongProperty in javafx.beans.property.adapter

Methods in javafx.beans.property.adapter that return ReadOnlyJavaBeanLongProperty
Modifier and Type
Method
Description
`ReadOnlyJavaBeanLongProperty`
ReadOnlyJavaBeanLongPropertyBuilder.`build()`
Generate a new `ReadOnlyJavaBeanLongProperty` with the current settings.